# Translation of libkickermenu_konsole.po to Slovenian
# SLOVENIAN TRANSLATION OF KDEBASE.
# Copyright (C) 2002, 2003 Free Software Foundation, Inc.
# $Id: libkickermenu_konsole.po 405217 2005-04-13 02:09:44Z scripty $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-04-13 00:54+0200\n"
"PO-Revision-Date: 2005-02-09 18:55+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: konsole_mnu.cpp:134
msgid "New Session at Bookmark"
msgstr "Nova seja ob zaznamku"

#: konsole_mnu.cpp:163
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Screen pri %1"

#: konsole_mnu.cpp:171
msgid "Reload Sessions"
msgstr "Znova naloži seje"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netscapovi zaznamki"
